#ja-bulletin ul li {
    list-style: none;    
}

#ja-bulletin a:link {
    color: black;
    font-size: 12px;
}

.navbar-default .navbar-nav > li {
    margin-right: 25px;
}

.t3-footer .nav {
    display: flex;
}

.t3-copyright {
    text-align: center;
}

.t3-footer .nav {
    display: flex;
    align-items: center;
    justify-content: center;
}

.t3-mast-top .container {
        border-bottom-width: 0px;
        margin-top: 20px;
}

.t3-mainbody {
    padding-top: 20px;
}

.t3-header {
    padding-top: 5px;
}

.article-title a, .article-header h1 a {
    font-weight: bold;
}

.article-intro img, .article-content img {
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 768px) {
  .logo {
    text-align: center;
    margin-bottom: 10px;
  }

  .logo-image img {
    max-height: 90px;
}
}